/************************************************************************
-) Slider: only the following lines are necceassary for slider styling,
   rest of the css file styles the demo page
*************************************************************************/
.aviaslider{ 
height:346px; 	/*this changes the height of the image slider*/
width:977px;
overflow: hidden;
position: relative;
background: #fff url(../images/layout/preload.gif) center center no-repeat;
}

.image {
	position:relative;
	float:left; /* optional */
}
.image .text {
	position:absolute;
	top:220px; /* in conjunction with left property, decides the text position */
	left:600px;
	width:300px; /* optional, though better have one */
	color:#FFF;
	text-shadow: 2px solid #000;
}
.aviaslider li, .aviaslider .featured{
display: block;
width:100%;
height:100%;
position: absolute;
top:0;
left:0;
z-index: 1;
}

.js_active .aviaslider li, .js_active .aviaslider .featured{
display:none;
}

.aviaslider img, .aviaslider a img, .aviaslider a{
border:none;
text-decoration: none;
}


